caption: Enable Desk API for third-party ChromeOS control
default: false
desc: Setting the policy to Enabled allows third-party web applications to use Desk
  API to control ChromeOS desks. If the policy is not set or disabled, the Desk API
  will be unavailable.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
supported_on:
- chrome_os:115-
items:
- caption: Enable Desk API for third-party ChromeOS control
  value: true
- caption: Do not enable Desk API for third-party ChromeOS control
  value: false
owners:
- aprilzhou@google.com
- yzd@google.com
schema:
  type: boolean
tags: []
type: main
